<?php

namespace App\Classes\Modules\PackingLists\Standards\Rules;


use App\Classes\General\Abstracts\AbstractRule;
use App\Classes\Modules\PackingLists\DataTransferObjects\PackingListObject;

class CanListPackingLists extends AbstractRule
{


    /**
     * @return bool
     */
    protected function authorized(): bool
    {
        // TODO  Set Authorization rules
        return true;

    }

    /**
     * @param PackingListObject $object
     * @return bool
     */
    protected function validators($object): bool
    {
        return true;

    }


    /**
     * @param PackingListObject $object
     * @return bool
     */
    protected function criteria($object): bool
    {
        return true;
    }

}
